## cook 2.33

=== debian/changelog ===
cook (2.33-2) unstable; urgency=medium

  * added config-gnu-source.patch to reduce warnings in compilation. 
  * added binutils-nondeterministic-archives.patch. Closes: #789294

 -- Walter Franzini <walter.franzini@gmail.com>  Wed, 01 Jul 2015 21:52:51 +0200

cook (2.33-1) unstable; urgency=low

  * New upstram version.
  * New maintainer.  Package adopted with permission from the previous
    maintainer.
  * New license: GPL v.3, various fixes to debian/copyright.
  * debhelper compatibility version is now 7.
  * Binary packages now depends on ${misc:Depends}.
  * new source format: 3.0 (quilt).
  * Various minor fixes suggested by lintian.
  * debian/changelog syntax fixed, wrong date format.
  * Enabled tests execution.
  * Added doc-base support
  * Updated Standards-Version to 3.8.0

 -- Walter Franzini <walter.franzini@gmail.com>  Mon, 03 May 2010 09:29:43 +0200

cook (2.29-1) unstable; urgency=low

  * New upstream version.  Closes: #415193.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 18 Mar 2007 16:09:34 +0100

cook (2.26-1) unstable; urgency=low

  * Really correct the sections
  * New upstream version.  Incorporates the fix for bug #285597.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue, 17 Jan 2006 14:34:37 +0100

cook (2.25-2) unstable; urgency=low

  * All packages are now Priority: extra (Closes: #218339)
  * Apply patch from Lev S Bishop which handles empty elements in MANPATH
    (Closes: #140336)
  * Change section of the cook-doc package to doc

 -- Florian Weimer <fw@deneb.enyo.de>  Sat, 14 May 2005 11:21:18 +0200

cook (2.25-1) unstable; urgency=low

  * Adopting the package (Closes: #279521).
  * New upstream release (Closes: #247826).
  * Apply patch from Andreas Jochens to fix a build problem with GCC 4.0
    (Closes: #285597).
  * Builds with current Bison versions.

 -- Florian Weimer <fw@deneb.enyo.de>  Fri, 25 Feb 2005 09:51:10 +0100

cook (2.23-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Sat, 27 Nov 2004 15:22:51 +1100

cook (2.23-1) unstable; urgency=low

  * New upstream source

 -- Chris G. Davis <cd@debian.org>  Fri,  2 May 2003 12:34:10 -0500

cook (2.21-1.1) unstable; urgency=low

  * Non Maintainer Upload
  * Fixed compilation problem with bison
    (this is a bug in new bison, changed build-depends to bison-1.35)
    (Closes: #167064)
  
 -- Julien LEMOINE <speedblue@debian.org>  Sun, 16 Mar 2003 13:37:22 +0100

cook (2.21-1) unstable; urgency=low

  * New upstream version
  * Fixup package description (closes: #154385)

 -- Chris G. Davis <cd@debian.org>  Wed, 28 Aug 2002 15:31:10 -0400

cook (2.20-1) unstable; urgency=low

  * New upstream version
  * Not uploaded

 -- Chris G. Davis <cd@debian.org>  Tue,  6 Aug 2002 14:24:12 -0400

cook (2.19-2) unstable; urgency=high

  * Fixup rsh requirments (closes: #140335)

 -- Chris G. Davis <cd@debian.org>  Sun,  7 Apr 2002 19:29:45 -0400

cook (2.19-1) unstable; urgency=high

  * New upstream source including
  * Includes bison bugfix (closes: #133060)

 -- Chris G. Davis <cd@debian.org>  Tue, 19 Feb 2002 01:45:17 -0500

cook (2.18-2) unstable; urgency=high

  * Fix can't build from source bug (closes: #133060)
  * NOTE: RETRACTED. 2.19-1 uploaded instead

 -- Chris Davis <davis@yakko.lrtw.org>  Wed, 13 Feb 2002 19:32:10 -0500

cook (2.18-1) unstable; urgency=low

  * New upstream version
  * Created cook-rsh to seperate rsh requiring scripts for 
    those who don't need them
  * New upstream fixes make2cook patsubst bug (close: #64897)
	
 -- Chris Davis <davis@yakko.lrtw.org>  Wed, 14 Nov 2001 18:35:59 -0500

cook (2.16-2.1) unstable; urgency=low

  * Changed distribution to unstable. "testing" isn't a valid target
    distribution. (closes: Bug#112680)
  * Use "make distclean" in debian/rules clean target so that config.status
    and config.cache get regenerated properly.

 -- Anthony Towns <aj@azure.humbug.org.au>  Fri, 19 Oct 2001 14:28:19 +1000

cook (2.16-1) testing unstable; urgency=low

  * New upstream source (closes: #79032)
  * Fixes phoney build problem (closes: #52797)
  * Fixes README.debian (closes: #57620)
  * Moves remained /usr/man files (closes: #91133, #91412, #91413)
  * Removes full license from cook_lic.1 (closes: #63671)

 -- Chris Davis <cd@debian.org>  Sat, 25 Mar 2001 15:21:04 -0500

cook (2.10-1) unstable; urgency=low

  * New upstream source (Fix bug #48399)

 -- Chris Davis <cd@debian.org>  Thu, 4 Nov 1999 10:56:15 -0500

cook (2.9-1) unstable; urgency=low

  * Fixes bugs #36002, #34890
  * Fixes lintian warnings

 -- Chris Davis <cd@debian.org>  Tue, 1 Jun 1999 10:56:15 -0500

cook (2.8-1) unstable; urgency=low

  * Updated Release
  * Fixes bugs #34472, #34890

 -- Chris Davis <cd@debian.org>  Mon, 29 Mar 1999 04:03:15 +0000

cook (2.5-1) unstable; urgency=low

  * First Actual Release.

 -- Chris Davis <cd@debian.org>  Thu,  8 Oct 1998 01:18:42 +0000

cook (2.3-1) unstable; urgency=low

  * Initial Release.
   - never actually released

 -- Chris Davis <cd@debian.org>  Sat,  4 Jul 1998 22:36:00 +0000
