=== debian/control ===
Source: cook
Section: devel
Priority: extra
Maintainer: Walter Franzini <walter.franzini@gmail.com>
Build-Depends: debhelper (>= 7), bison, groff, gettext, sharutils, ed
Homepage: http://miller.emu.id.au/pmiller/software/cook/
Standards-Version: 3.8.0

Package: cook
Architecture: any
Suggests: cook-doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Powerful make replacement
 Cook is a very powerful and very easy to use replacement
 for make. Through the use of Cook's powerful description
 language, and its many built in functions, sophisticated
 build can be easily accomplished.
 .
 Cook supports file fingerprints to speed build times,
 and also supports parallel builds over a network without
 requiring contorted build rules.
 .
 See cook-doc for documentation and cook-rsh for remote
 execution scripts

Package: cook-rsh
Architecture: any
Depends: ${misc:Depends}, cook, ssh | rsh-client, rstat-client
Suggests: rstatd
Description: Remote execution scripts for cook
 Cook is a very powerful and very easy to use replacement
 for make. Through the use of Cook's powerful description
 language, and its many built in functions, sophisticated
 build can be easily accomplished.
 .
 Cook supports file fingerprints to speed build times,
 and also supports parallel builds over a network without
 requiring contorted build rules.

Package: cook-doc
Section: doc
Suggests: cook
Depends: ${misc:Depends}
Recommends: doc-base
Architecture: all
Description: Documentation for cook
 Cook is a very powerful and very easy to use replacement
 for make. Through the use of Cook's powerful description
 language, and its many built in functions, sophisticated
 build can be easily accomplished.
 .
 Cook supports file fingerprints to speed build times,
 and also supports parallel builds over a network without
 requiring contorted build rules.
